<template>
  <div>
    <div class="h-[85vh] flex items-center justify-center flex-col">
      <hgroup
        class="flex flex-col items-center justify-center mb-6 mx-2 text-center"
      >
        <h1 class="font-bold font-serif text-6xl mb-1">
          Bringing the container ecosystem to RISC-V.
        </h1>
        <h3>
          RISCy containers is a project designed to provide high-quality base
          container images for RISC-V and make it possible to emulate containers
          for other architectures easily.
        </h3>
      </hgroup>
      <div class="flex flex-wrap items-baseline justify-center gap-2">
        <div class="flex flex-col items-center justify-center gap-1">
          <div class="w-fit">
            <UButton to="/containers"
              ><p class="p-2">Explore our containers</p></UButton
            >
          </div>
          <a
            href="/our-containers"
            class="text-sm text-slate-600 dark:text-slate-300"
            >Learn more about how we package software</a
          >
        </div>
        <UButton color="gray" variant="solid" to="/qemu"
          ><p class="p-2">Emulate other containers on RISC-V</p>
          <UBadge color="gray">Soon</UBadge></UButton
        >
      </div>
    </div>
  </div>
</template>
